Los hackers aprovecharon la vulnerabilidad en Firefox para atacar a empleados de Coinbase
Página principal Noticias, Hackers, Intercambios de criptomonedas

Hace apenas dos días iHodl informó de que un grupo de expertos había descubierto una vulnerabilidad en el navegador Mozilla Firefox que permitía a los hackers instalar software en los ordenadores de las víctimas y robarles sus criptomonedas.

No obstante, el bug fue identificado y corregido a través de una serie de actualizaciones del navegador.

Ahora acaba de salir a la luz que los hackers podrían haber aprovechado esta vulnerabilidad en el código del navegador para atacar a los empleados del popular intercambio estadounidense de criptomonedas Coinbase, según una publicación en Twitter hecha el pasado 20 de junio por el investigador Philip Martin. Este dijo:

"El lunes, Coinbase detectó y bloqueó un intento de un atacante de aprovechar el bug detectado en Firefox para atacar a los empleados de Coinbase".

Según se ha informado, Coinbase no ha sido la única empresa relacionada con las criptomonedas atacada y esta está trabajando para informar sobre otras empresas que también podrían haber sido víctimas del ataque.

Recordemos que Coinbase Security informó sobre el bug junto con Samuel Groß, investigador de seguridad de Google, quien dijo haber informado a Mozilla sobre el error el pasado 15 de abril de 2019.

Lea también:
Por favor, describa el error
Cerrar